body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;

	margin: -7px 25px -5px 0;
	padding: 10px 0 0 0;
}

p, .legendtext {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
}

.legendtext {
	margin-top: -2px;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0 auto;
}

.gia-chart {
	clear:both;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
	clear: both;
}

.keyblock {
	float: left;
}

.keyblock:first-of-type {
	margin-right: 15px;
}

.total {
	width: 14px;
	height: 14px;
	background-color: #005689;
	margin: 14px 3px 0 0;
	float:left;
}

.auto {
	width: 14px;
	height: 14px;
	border-top: 2px solid #4bc6df;
	margin: 20px 3px 0 0;
	float:left;
}

.keyblock p {
	float: left;
}

/*ai2html*/
#g-MexicanAutoProduction {
	max-width:620px;
}

.g-artboard {
	margin:0 auto;
}

.g-aiPstyle0 {
font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
font-size: 14px;
line-height: 4px;
text-align: center;
color: #333333;
}

.g-aiPstyle1 {
font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
font-size: 12px;
line-height: 4px;
text-align: right;
color: #bdbdbd;
}

.g-aiPstyle2 {
font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
font-size: 12px;
line-height: 4px;
text-align: center;
color: #bdbdbd;
}

#g-MexicanAutoProduction-medium {
visibility: hidden;
display: none;
}

#g-MexicanAutoProduction-large {
visibility: visible;
display: block;
}
	
#g-MexicanAutoProduction-small {
visibility: hidden;
display:none;
}

@media (max-width:500px) {
#g-MexicanAutoProduction-medium {
visibility: visible;
display: block;
}

#g-MexicanAutoProduction-large {
visibility: hidden;
display: none;
}
	
#g-MexicanAutoProduction-small {
visibility: hidden;
display:none;
}	
}

@media (max-width:400px) {
#g-MexicanAutoProduction-medium {
visibility: hidden;
display: none;
}

#g-MexicanAutoProduction-large {
visibility: hidden;
display: none;
}

#g-MexicanAutoProduction-small {
visibility: visible;
display: block;
}	
}

#g-MexicanAutoProduction-large, #g-MexicanAutoProduction-medium, #g-MexicanAutoProduction-small {
	position:relative;
	overflow:hidden;
}
.g-aiAbs{
	position:absolute;
}
.g-aiImg{
	display:block;
	width:100% !important;
}

.g-aiPtransformed p { white-space: nowrap; }